 Softpanorama, may 1996; v.8.No.2(81) *** NEWS *** Составитель Н.Н.Безруков
 =================== Copyright 1996, OOO Софтпанорама ========================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    май 1996 - beta II                         │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

        П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й

==========================  RUSSIAN LANGUAGE NEWS ===========================

********************************* Сенсация **********************************

Internet становится важнейшим средством связи внутри фирм...

  Эти версии Internet, называемые Intranet опираются на WWW и используют  ог-
  ромные возможности, накопленные за  десятилетия развития Internet и  прежде
  всего  его  независимость  от  какой  бы  то  ни было конкретной платформы.
  Intranet это фактически Internet на базе Novell Netware. В качестве броуше-
  ра как правило используется Netscape, что позволяет иметь единое приложение
  для WWW и почты или Lotus Notes, что существенно облегчает загрузку в ба-
  зы данных Notes информации из Internet.

  Поскольку за Intranet стоят большие деньги, как ни парадоксально именно это
  направление развития Internet становится ведущим.

Джорж Сорос поможет России в развитии Internet...

  Как заявил на пресс-конференции в Москве американский финансист Джордж  Со-
  роса он собирается создать в Москве, Санкт-Петербурге и Новосибирске  цент-
  ры информационной сети "Интернет".  Они объединят ведущие научные  и куль-
  турные учреждения  этих городов  и постепенно  составят ядро  сети Intenet в
  России. Детальное обсуждение этого  проекта с российской стороной  намечено
  на ближайшие два месяца. Опорными пунктами проекта станут российские библи-
  отеки.

  Предполагается создать Международный фонд "Internet", который будет  финан-
  сировать доступ  к Internet  тех групп  пользователей (ученых,  аспирантов,
  студентов, работников  образования и  культуры) которые  не могут  оплатить
  свое подключение к Internet на коммерческой основе.


********************************* Hardware **********************************

Pentium Pro становится ведущим микропроцессором для мощных PC;
Intel преодолевает барьер 200 Mгц...

  В середине июня Intel выпустит Pentium Pro работающий на тактовой частоте
  200 Mгц.

  Cyrex объявил о выпуске 6x86 P200 который не хуже по производительности,
  но работает на частоте 150 Мгц.

Наступает время покупать P5-100 в СНГ: в США микропроцессоры на базе P5 пере-
ходят в класс entry-level...

  P5/166  становится  минимальным  микропроцессором  для разработчиков. После
  майского снижения цен приличную рабочую станцию с этим микропроцессором мо-
  жно купить примерно за $2500. Становится просто не модно работать на компь-
  ютере более низкого класса, хотя заметить разницу в производительность  по-
  сле P5-100 нелегко, и если за разницу в цене поставить еще 16M и более быс-
  трый SCSI винт или приличный кэш на IDE-винт на компьютер с P5-100, то раз-
  ница в общей производительности c P5-166 или P6-150 может быть  практически
  незаметной или даже обратной ;-).

  Фактически в США  компьютеры на базе  микропроцессора P5-100 оттесняются  в
  разряд entry-level. Уже сейчас P5-100 можно купить примерно за $150. Компь-
  ютер PCI P5-100/256pbc-16M/70ns-1G-acc1M/15"-sb16/4x" можно купить  дешевле
  $1500. Компьютеры P5/75/256wb-8M-0.85-acc1M/14"-sb16/4x рассматриваются как
  basic system(читай XT ;-) и стоят дешевле $1000. Да и покупать их не стоит,
  поскольку с ними вплотную конкурируют 5K86 и как я уже ранее писал этот ми-
  кропроцессор по производительности превосходит P75 и при равной цене систе-
  мы PC c этим микропроцессором будут более производительными, чем PC c P5-75
  или P5-90.

Цена памяти приближается к $10 за мегабайт...

  Уже сейчас 4M SIMM (1x32, 70ns, 72 pin) можно купить дешевле $45, а  анало-
  гичный 8M SIMM(60ns) за $88 т.е. по $11 за мегабайт.

Появились СD класса 10x. Sony объявляет о выпуске CD recoder ценой $899...

  Первые CD-ROM  драйвы класса  10X, обеспечивающие  скорость передачи данных
  1.5M/сек. выпущены Pinnacle Micro. Цена $299. Четырех скоростные драйвы ста-
  ли таким образом entry-level типом и цены на них упали до $50. В то же вре-
  мя они более чем достаточны для большинства приложений.

  Рекордеры похоже скоро станут такой же стандартной компонентой PC как и  СD-
  драйвы. Первым из крупный компаний их станет устанавливать как  стандартную
  компоненту Gateway в свои 200 Мгц компьютеры.

***************** Операционные  системы  и  локальные  сети *****************

Ms Office фактически становится компонентой операционной системы...

  Поскольку  большинство  ведущих  производителей  компьютеров ставят Windows
  вместе с Office, перефразируя известную фразу Маяковского можно сказать "Мы
  говорим Office,  подразумеваем Windows,  мы говорим  Windows, подразумеваем
  Office". Таким образом Microsoft  съела еще один сектор  рынка программного
  обеспечения и мне не совсем понятно почему разработчики программного  обес-
  печения так слепо ориентируются на Microsoft.

  Важным побочным эффектом этого факта является возможность использования  VB
  как scripting language для Windows 95.

Windows 95 после Service Pack 1 становится более стабильной. После Service
Pack 2 некоторые крупные фирмы похоже начнут переход на нее как на стандартный
destop client...

  Хотя использование FAT остается  ахиллесовой пятой Windows 95  новая версия
  является не  менее стабильной  с точки  зрения сбоев  файловой системы, чем
  OS/2 на FAT (в OS/2 extended attributes хранятся в отдельном файле, что яв-
  ляется источником многих неприятностей), но конечно не может  конкурировать
  с OS/2 HPFS или NT NTFS.

  Тем не менее версия после апгрейда является достаточно стабильной для испо-
  льзования в крупных компаниях и ожидается, что ряд компаний летом объявят о
  планах миграции на Windows 95.

  Ключевым преимуществом Windows 95 по сравнению с OS/2 и NT является  значи-
  тельно более  широкий выбор  приложений, что  и определяет  интерес фирм  к
  этой, в общем-то промежуточной, операционной системе. Фактически ко  второй
  половине 1996 года  все основные приложения  для Windows 3.1  перенесены на
  Windows 95  что делает  эту операционную  систему более  привлекательной по
  сравнению с любой другой альтернативой.

  Колоссальный рост производительности персональных компьютеров за  последний
  год сделал потребности  Windows 95 (и  даже NT ;-)  в компьютерных ресурсах
  вполне приемлемыми  и на  пентиумах она  становится предпочтительнее старой
  Windows 3.xx даже на laptop. Даже фирмы побогаче, которые выжидали и  соби-
  рались переходить сразу на NT сейчас рассматривают Windows 95 как стандарт-
  ный desktop. В  случае, если OS/2  не будет способна  гонять приложения для
  Windows 95 область ее использования к концу года может сузится.

Новая версия OS/2 ожидается летом...

  С учетом ориентации большинства разработчиков на Windows 95 критическим во-
  просом становится возможность использования приложений для Windows 95 в но-
  вой версии. Сейчас я, например, наблюдаю как многие сторонники OS/2 включая
  меня самого периодически грузят Windows 95 чтобы работать с Netscape.

Simware выпускает RexxWare Migration Toolkit для перевода приложений
с Netware 3.x на Netware 4.1.

  RexxWare Migration  Toolkit (RMT)  версии 1.5  существенно облегчает перевод
  проложений на Netware 4.xx и  поддерживает DOS, OS/2, Windows 3.x,  Windows
  95, Windows NT, а также приложения использующие NFS. Стоимость версии
  1.5 составляет $795. Дополнительную информацию можно получить
  http://www.simware.com.

Сбылась мечта банкиров: SCO интегрирует Internet в операционную систему...

  SCO Internet FastBungle по цене $995 включает Netscape Communication Server
  1.1.3, Nаvigator Brouser 2.0 и SCO Point-to-Point Protocol Server для  уда-
  ленного доступа.  Имеется возможность  приобрести дополнительные  продукты
  включая firewall и обеспечить связь с Netware через Netware Gateway Server.
  В целом пакет производит очень солидной впечатление и может быть рекомендо-
  ван для использования в  банках, которые планируют развернуть  Intranet для
  внутри банковских служб.


*********************************** Субд ************************************

Notes становится важнейшим коммуникационным инструментом для крупных фирм...

  Новая версия Notes, демонстрируемая на Comdex/Spring дает возможность  испо-
  льзовать ее как единый коммуникационный инструмент, включая e-mail, голосо-
  вую связь и факсы.

  Интеграция e-mail и звуковой почты выглядит особенно впечатляюще. Дата  вы-
  пуска коммерческой версии еще не  объявлена, но ожидается, что она  сначала
  появится на OS/2, а потом на UNIX.

Btreive доминирует на рынке встроенных баз данных...

  Доля Btrieve в  встроенных оперативных базах  данных достигает 70%.  В этом
  году Btrieve Technologies выпустили новую  версию Сlient/Server in a box  в
  котором используется  версия 6.15  Btrieve Navigational  Engine и  версия 4
  Scalable SQL RDBMS, что  позволит пользователям совместно использовать  не-
  сколько баз данных и приложений. Предыдущие версии не позволяли  совместное
  обновление баз данных несколькими пользователями. Цена 10  пользовательской
  лицензии $995.

Borland выпустит апдейт к Delphi Client/Server Suit 2.0 и Delphi developer
 2.0...

  Основные улучшения связаны с интерфейсом с WWW. При этом обеспечена
  интеграция компонент для работы с WWW.

Вышел PowerBuilder 5.0...

  Подобно Delphy PowerBuilder 5.0 может компилировать код (используется  тех-
  нология фирмы Watcom !!! - БНН), обладает солидным интерфейсом с  основными
  базами данных и обеспечивает возможность работы с Internet. Все это  делает
  PowerBuilder пожалуй самым мощным средством разработки приложений для рабо-
  ты с базами данных.

  Версия 5 позволяет создавать OLE сервера, использовать OCX, включая OCX для
  работы с WWW, что особенно важно для Intranet.

  Поскольку    большинство    крупных    компаний  предпочитают  использовать
  PowerBuilder вместо Visual Basic, а большинство мелких для тех же целей ис-
  пользуют Delphy, роль Visual Basic несколько суживается и он оттесняется  в
  сторону приложений, использующих MS Office.

  Цена  Desktop  edition  -  $295,  Professional  Edition  $1295 и Enterprise
  Edition    $2995.    Дополнительную    информацию    можно  получить  через
  http://www.powersoft.com.

Вышел Paradox 7.0 для Windows  3.xx...

  Версия обеспечивает совместимость в версиями для Windows 95 и Windows NT
  которые вышли раньше.


******************** Системное  программное  обеспечение ********************

Visual C++ 4.2 не будет поддерживать Win32s API...

  Это усложняет жизнь для разработчиков, выпускающих как версии для Windows,
  так и для OS/2. Тем кто использует Win32s  API придется устанавливать две
  версии компилятора (4.1 и 4.2) на одной машине.

Вышел BCC++ 5.0.

*********************** Internet  и  телекоммуникации ***********************

Волна моды на Java достигает небывалой высоты...

  Мода это могучий двигатель прогресса в программировании и возможно мода  на
  Java поможет становлению WWW как универсального формата обмена для приложе-
  ний.

  При этом остается неясным насколько выгодны вложения сил и средств в  язык,
  которому только только исполнился один год.

  Тем не менее производители программного обеспечения один за другим выпуска-
  ют продукты для Java, а Semantec уже выпустил Java development system.

  Sun выпустит операционную систему реального времени позволяющую применять
  Java в устройствах отличных от стандартных PC. Она предназначена в основном
  для для использования в телефонах и цифровых камерах.

  Кроме того SUN выпустил несколько новых библиотек классов для обеспечения
  API в области безопасности, электронной коммерции и коммуникации между Java
  аплетами.

  HotJava - WWW броушер с возможностью автоматической загрузки JAVA аплетов
  с удаленных WEB станций в момент установления связи с этой станцией вышел
  на уровень первой бета версии.

*********************** Bisness related software **************************

Ожидаются новые версии Lotus Оrganizer и Sidekick 95...

  Orginizer 97 будет интегрирован в следующую версию Smart Suit.
  Он будет иметь возможность поддержки работы групп разработчиков и будет
  включать TeamMail и Team View.

************************ Компьютерная преступность ************************

Кражи ноутбуков становятся стандартной разновидностью краж...

  В США каждая 14-я из проданных ноутбуков будет украдена. Темпы роста этого
  вида преступлений в США колоссальны и достигает 30% в год.

*************************** ENGLISH LANGUAGE NEWS ****************************

Internet crime on the rise...

  Internet-related intrusions are on the  upswing. Source of the problem  are
  partly business users' naivete : "The biggest problem we've seen is a  lack
  of  awareness  of  the  potential  for  security breaches of the Internet".
  Spread of MS Word Concept virus  showed that mail system could be  a source
  of infection too.

Online medicine...

  Physicians are increasingly turning to online medical databases to diagnose
  tough cases and stay  on top of new  medical developments. A study  of more
  than 450 Medline searches found the service helped doctors in saving  lives
  and curing ailments, avoiding  unnecessary procedures and helping  patients
  in disputes with insurance companies. Another report found Medline searches
  led to  significantly lower  costs and  shorter hospital  stays. Currently,
  only about 20% of practicing doctors in US are online.

  Federal support  for telemedicine  in US  is near  $100 a  year. Georgia is
  spending $10 million to link 60 sites via videoconferencing, and Oklahoma's
  38-site  project  will  cost  $4.3  million.  Altogether  20  states   have
  telemedical projects underway. The hope  is that by investing in  high-tech
  medicine, the nation can reduce annual health-care costs by $36 billion, or
  3% of  this year's  estimated health  bill, according  to Arthur D. Little,
  Inc.

Software jobs could go to CIS...

  L.A.   Times   columnist   Michael   Schrage   suggests   that   successful
  implementation of the Global  Information Infrastructure may result  in the
  exporting of information-intensive jobs to less expensive labor markets  --
  sort of  white-collar maquiladoras.  For instance,  Motorola has  moved its
  Iridium project's software production overseas to India where Bangalore  is
  already the second-largest software producing area after Silicon Valley.

Copyright and protection of intellectual rights on computer software.

  A task  force chaired  by Patent  and Trademark  commissioner Bruce  Lehman
  advocates  the  use  of  file   headers  and  electronic  "envelopes"   for
  strengthening  intellectual   property   protection  on   the   information
  superhighway. The envelopes would spell out ownership, licensing terms, and
  conditions pertaining to works available via the NII

Computer in education: friend or foe...

  Yale computer scientist David Gelerntner says that the computer's potential
  to do good is  modestly greater than a  book's in some areas,  but that its
  potential to do harm is vastly greater, across the board. "While we  bemoan
  the decline of literacy, computers discount words in favor of pictures  and
  pictures in favor of video. While  we fret about the decreasing cogency  of
  public debate, computers dismiss linear argument and promote fast,  shallow
  romps across the information landscape. While we worry about basic  skills,
  we allow into the classroom software that will do a student's arithmetic or
  correct his spelling"

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине и России распространителем является OOO Софтпанорама (252006,Киев,
a/я 604). Условия подписки приведены в разделе README (файл subscr.4sp)
выпусков A и С каждого номера.

